<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/const.jsp" -->
<!--#include file="../Include/md5.jsp" -->
<!-- #include file=../bbs/inc/qqlevel.jsp -->
<!--#include file="IsLogin.jsp" -->
<%
 dim rs,m_Sql
 dim m_ID 
 mUserID = Request.Cookies("aspxnet")("CurUserID")
  m_username= Request.Cookies("aspxnet")("CurUsername")
 m_ID = Request.Cookies("aspxnet")("CurUserID")
 m_Sql = "SELECT * FROM T_Member WHERE F_ID=" & m_ID
 Set rs = conn.Execute(m_Sql)
 if rs.Eof then
   Response.write "对不起，无此会员！"
   Response.end
 end if
 Session("m_Integral") = rs("F_Integral")
 m_MyImage = rs("F_MyImage")
 session("m_MyImage") = m_MyImage
 
 '短信
					sql_m="select count(f_id) as n_count from t_message where F_username_a='"&m_username&"' and F_accept=0"
					Set rs_m = conn.Execute(sql_m)
					m_count=rs_m("n_count")
					sql_m="select count(f_id) as n_count from t_message where F_username_a='"&m_username&"' and F_accept=0 and  F_active=0 "
					Set rs_m = conn.Execute(sql_m)
					m_newcount=rs_m("n_count")
					rs_m.close
				
%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml"><HEAD><TITLE>操作中心</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<META http-equiv=Page-Enter content=blendTrans(Duration=0.5)>
<META http-equiv=Page-Exit content=blendTrans(Duration=0.5)><LINK 
href="css/index.css" type=text/css rel=stylesheet>
<META content="MSHTML 6.00.2800.1555" name=GENERATOR></HEAD>
<BODY><!--menu start-->
<DIV id=menu><SPAN>登陆帐号：<%m_TempUserName = Request.Cookies("aspxnet")("CurUserName")
				  if m_TempUserName = "" then Response.write "游客" else
				   Response.write ""&m_TempUserName&""
				  %> | <A 
href="Logout.jsp">退出</A></SPAN> <B>操作中心</B>
<DIV id=nav>
<DIV class=right><IMG src="img/nav_right.gif"></DIV>
<DIV class=left><IMG src="img/nav_left.gif"></DIV>
<UL>
  <LI><A href="Center_index.jsp">首 页</A> </LI>
  <LI><A href="friend_index.jsp">交友频道</A> </LI>
  <LI><A href="QQ_ployall.jsp">精彩活动</A> </LI>
  <LI><A href="../bbs/">论坛社区</A> </LI>
  <LI><A href="photo_default.jsp">网络相册</A> </LI>
  <LI><A href="QQ_index.jsp">小圈子</A> </LI>
  <LI><A href="../info/">分类广告</A> </LI>
  <LI><A href="../jubao/">折扣店</A> </LI>
  <LI><A href="../shop/">逛街购物</A> </LI></UL></DIV></DIV><!--menu end-->
<DIV id=main>
<DIV id=user>
<H3>欢迎您：<%m_TempUserName = Request.Cookies("aspxnet")("CurUserName")
				  if m_TempUserName = "" then Response.write "游客" else
				   Response.write ""&m_TempUserName&""
				  %></H3>
<DIV class=rim>
<DIV id=uinfo>
<DIV id=uimg align=center><%if session("m_MyImage")<>"" then %>
		  <img  src="<%=session("m_MyImage")%>" > <%else%><img  src="img/nophoto_man.gif"><%end if%></DIV>
<P>ID: <%m_TempUserName = Request.Cookies("aspxnet")("CurUserName")
				  if m_TempUserName = "" then Response.write "游客" else
				   Response.write ""&m_TempUserName&""
				  %></P>
<P><%
   sql_m = "SELECT OnlineTime FROM LeadBBS_User Where UserName='" & m_username & "'"
			Set Rstest = conn.Execute(sql_m)
%>
<script language=javascript>
			<!--
				document.write (""+qqlevel("<%=CLng(cCur(Rstest("OnlineTime"))/3600)%>")+"");
			//-->
			</script></P>
<HR>

<DIV id=usercon><A href="../bbs/" target=_blank><IMG height=20 
src="img/Center_left01.gif" width=27 border=0></A><A 
href="QQ_default.jsp" target=_blank><IMG height=21 
src="img/Center_left02.gif" width=21 border=0></A><A 
href="../blog/" target=_blank><IMG height=16 
src="img/Center_left03.gif" width=24 border=0></A><A 
href="#"><IMG 
src="img/ico4.gif"></A><A 
href="#" 
target=_blank><IMG src="img/ico5.gif" border=0></A> </DIV></DIV><%
   sql_m = "SELECT Points FROM LeadBBS_User Where UserName='" & m_username & "'"
			Set Rstest = conn.Execute(sql_m)
%>
<P class=uline><STRONG>用户金币：<%=rstest("Points")%></STRONG><BUTTON class=bot 
onclick="location.href='#a'">帐户冲值</BUTTON><BUTTON class=bot 
onclick="location.href='#a'"><B>VIP</B>冲值</BUTTON> </P>
<UL>
  <LI>·<A href="Center_userinfo.jsp">个人资料</A> </LI>
  <LI>·<A href="Center_msg.jsp">我的短信</A> </LI>
  <LI>·<A href="Center_contact.jsp">联系资料</A> </LI>
  <LI>·<A href="Center_wealth.jsp">金币兑换</A> </LI>
  <LI>·<A href="Center_editpassword.jsp">密码设置</A> </LI>
  <LI>·<A href="Center_ploy.jsp">我的活动</A> </LI></UL>
<DIV class=clear></DIV></DIV>
<H3>从这里开始</H3>
<DIV class=rim>
<DIV id=buildgroup>
<H4><A href="qq_ceaterclub.jsp" 
target=_blank><SPAN>建立小圈子</SPAN></A></H4>
<P>您可以在这里建立自己的小圈子，和更多的朋友一起互动。世界很小，圈子很大。您可以通过您的圈子认识更多志趣相投的朋友！</P></DIV>
<DIV id=invitefriend>
<H4><SPAN>邀请您的好友</SPAN></H4>
<P>您可以在这里建立自己的小圈子，和更多的朋友一起互动。世界很小，圈子很大。您可以通过您的圈子认识更多志趣相投的朋友！</P></DIV></DIV></DIV><!--contain-->
<DIV id=contain>
<H3>我的地带</H3>
<DIV class=rim>
<DIV class=rim2>世界很小，圈子很大！ 
<UL id=group>
 <%
				   m_Sql = "SELECT f_id,f_club_id FROM T_club_Member WHERE F_username='"&m_username&"' and f_ischeck=1 order by f_regtime desc"
                   Set rs_club = conn.Execute(m_Sql)
				   do while not rs_club.eof
				     sql_c="select f_name,f_id,F_usercount from t_club where f_id="&rs_club("f_club_id")
				     Set rs_b = conn.Execute(sql_c)
					 if not rs_b.eof then
				     %>
  <LI><A title=<%=rs_b("f_name")%> href="club_viewsub.jsp?id=<%=rs_b("f_id")%>" 
  target=_blank><%=rs_b("f_name")%></A><SPAN>(<%=rs_b("F_usercount")%>)</SPAN> </LI> <%
				    end if
				  rs_b.close
				  set rs_b=nothing
				  rs_club.movenext
				  loop
				  rs_club.close
				  set rs_club=nothing
				  %></UL>您创建的小圈子"原来你也在这里啊" </DIV></DIV>

<H3>精彩活动推荐</H3>
<DIV class=rim>
<DL id=ploy>
<%m_SQL="select top 6 * from t_club_meet as A inner join T_meetclass as B on A.f_meetclass=B.meetclassid order by A.f_time desc"
	  Set rs2 = conn.Execute(m_SQL)
	  Do While Not rs2.Eof
	  %>
  <DT><%=rs2("f_time")%> 地点:<%=rs2("f_address")%> 
  <DD><A title="<%=rs2("f_title")%>" href="club_lookmeet.jsp?id=<%=rs2("f_club_id")%>&meetid=<%=rs2("f_id")%>"><%=rs2("f_title")%> </A>发起人(<A href="club_member.jsp?username=<%=rs2("f_username")%>" 
  target=_blank><%=rs2("f_username")%></A>) 报名:限<%=rs2("f_count")%> <A onClick="return confirm('您确定要报名参加这个活动吗？')" 
  href="club_joinmeet.jsp?id=<%=rs2("f_id")%>&meetid=<%=rs2("f_id")%>&type=join">我要参加</A> 
  <%rs2.MoveNext
			  Loop
			  rs2.close
			  %></DD></DL></DIV>
  
  <H3>最新分类信息</H3>
<DIV class=rim> 
 <DL> <%m_SQL="select top 8 * from info_ad ORDER BY F_ID DESC"
	  Set rs1 = conn.Execute(m_SQL)
	  Do While Not rs1.Eof
	  %>
  <DD>			  <%
	  classsql="select f_id,f_value from info_adclass where f_id="&rs1("f_adclassid")
	  Set rsclass=Conn.Execute(classSql)
	  if not rsclass.eof then
	  %> 
					  [ <A 
                  href="../info/adInfoList.jsp?ClassID=<%=rsclass("f_id")%>" target=_blank><%=left(rsclass("f_value"),2)%></A> ] 
		<%
	  end if
	  rsclass.close
	  set rsclass=nothing
	  %><A href="../info/Showinfo.jsp?id=<%=rs("f_id")%>" target=_blank><%=left(rs1("f_title"),12)%></A> <%=datevalue(rs1("f_regtime"))%>
  <%rs1.MoveNext
			  Loop
			  rs1.close
			  %>
  <DT></DIV>

  
  </DIV></DIV>
<STYLE type=text/css>.STYLE1 {
	COLOR: #ff0000
}
</STYLE>

<DIV id=rchart>
<DIV id=chart>
<DIV id=charttop>
<H6>&nbsp; </H6>
<P>用户等级:<%if rs("F_Grade") = 1 then Response.write "<font color=red><b>聚宝卡VIP会员</b></font>" else Response.write "普通会员"%>
                      <%if rs("F_Grade") <> 1 then%>
                      → <a href="UserGrade.jsp"> <font color="#FF0000">升级为VIP会员</font> 
                      </a> 
                      <%end if%></P>
<P>用户注册时间:<%=rs("F_RegTime")%></P>
<P id=mailone><a href="Center_msg.jsp">(<%=m_count%>/<font color="#FF0000"><%=m_newcount%>)</font>短信!</a></P></DIV>
<DIV id=chartlist>
<FORM name=form1 action=addfriend.jsp?return=add method=post><INPUT class=friendso 
id=username onBlur="if(this.value=='')this.value='输入好友';" 
onfocus="if(this.value=='输入好友')this.value='';" size=22 value=输入好友 name=username> 
<INPUT type=image src="img/friendso.gif" name=imageField> </FORM>
<DL>
  <SCRIPT type=text/javascript>
		<!--
		function SenFe_Com(){
		var a = document.getElementById("midrim");
		if(a.style.display=='none')
		{
			a.style.display='';
			}else{
			a.style.display='none';
			}
		}
		-->
		</SCRIPT>

    <DT id=SenFe onclick=SenFe_Com();><A 
  href="#">我的好友(<%
		m_SQL = "SELECT Count(*) FROM my_friend where F_flag=1 and F_userid="&mUserID
		Set rsh = conn.Execute(m_SQL)
		Response.write rsh(0)
		rsh.Close
		%>)</A> <SPAN 
  id=midrim></DT>
 <%m_Sql = "Select f_id,f_username From my_friend where F_flag=1 and F_userid="&mUserID&" order by f_id desc"
                   Set rshy = conn.Execute(m_Sql)
				   do while not rshy.eof%><DD> <DIV><A 
            href="club_member.jsp?username=<%=rshy("f_username")%>" 
            target=_blank><U><%=rshy("F_username")%></U></A> <A href="Center_msgsend.jsp?re_username=<%=rshy("f_username")%>" 
  target=_blank><IMG src="img/ico1.gif"></A> <A title="移到黑名单" 
  href="addfriend.jsp?username=<%=rshy("f_username")%>&amp;flag=0" 
  target=_blank><IMG src="img/ico2.gif"></A> <A 
  href="club_member.jsp?username=<%=rshy("f_username")%>" target=_blank><IMG 
  src="img/ico3.gif"></A></DIV><%rshy.movenext
				  loop
				  rshy.close
				  set rshy=nothing
				  %></SPAN>
 <DT><A href="#">黑名单(<%
		m_SQL = "SELECT Count(*) FROM my_friend where F_flag=0 and F_userid="&mUserID
		Set rst = conn.Execute(m_SQL)
		Response.write rst(0)
		rst.Close
		%>)</A> </DT>
    <%m_Sql = "Select f_id,f_username From my_friend where F_flag=0 and F_userid="&mUserID&" order by f_id desc"
                   Set rs_3 = conn.Execute(m_Sql)
				     do while not rs_3.eof%><DD> <DIV><A 
            href="club_member.jsp?username=<%=rs_3("f_username")%>" 
            target=_blank><U><%=rs_3("F_username")%></U></A> <A href="msgsend.asp?re_username=<%=rs_3("f_username")%>" 
  target=_blank><IMG src="img/ico1.gif"></A> <A title="移到我的好友"
  href="addfriend.jsp?username=<%=rs_3("f_username")%>&amp;flag=1" 
  target=_blank><IMG src="img/ico2.gif"></A> <A 
  href="club_member.jsp?username=<%=rs_3("f_username")%>" target=_blank><IMG 
  src="img/ico3.gif"></A></DIV><%rs_3.movenext
				  loop
				  rs_3.close
				  set rs_3=nothing
				  %></DD></DL></DIV>

<DIV id=chartbot></DIV></DIV>
</DIV>
</BODY></HTML>
